/* Colors:
	Text: #58585A
	Menu Grey: #919396
	Orange: #f89728
*/

/*
*************************
* =Main section
*************************
*/
.store_left{
	width:431px;
	float:left;
	direction:rtl;
}

.store_right{
	width:431px;
	float:right;
	
}

	.store_left h2, .store_right h2{
		color:#f58531;
		font-size:18px;
		font-weight:lighter;
		direction:rtl;		
	}
	
	.store_left h3, .store_right h3{
		margin-bottom:20px;
		direction:rtl;
	}

.store_img{
	float:right;
	margin-left:10px;	
}

.store_orange_txt{
	color:#f58531;
	margin:20px 0px;;	
}

